/* ===== General element styles ============================================= */
#Inspiration,
#Inspiration *{position:relative;}
	#Inspiration a:not(.button){color:inherit;text-decoration:none;text-transform:none;cursor:pointer;outline:none !important;}
	#Inspiration article,#Inspiration aside,#Inspiration div,#Inspiration footer,#Inspiration header,#Inspiration main,#Inspiration nav,#Inspiration section{display:block;}
	#Inspiration b,#Inspiration strong{font-weight:bold;}
	#Inspiration br{line-height:inherit !important;}
	#Inspiration em:not([class^="icon-"]),#Inspiration i:not([class^="icon-"]){font-style:italic;}
	#Inspiration h1,
	#Inspiration h2,
	#Inspiration h3,
	#Inspiration h4,
	#Inspiration h5,
	#Inspiration h6{display:block;margin:0px auto 15px;padding:0px;background:none;line-height:1.25em;text-transform:none;color:inherit;clear:both;}
	#Inspiration hr{display:block;height:2px;margin:1em;border:none;border-top:1px solid #fff;}
	#Inspiration img{display:inline-block;border:none;}
	#Inspiration p{margin:0px auto 0.5em;}
		#Inspiration p:last-child{margin-bottom:0px;}
	#Inspiration script{display:none;}
	#Inspiration sup{vertical-align:super;text-transform:uppercase;font-size:0.5em;}
/* ===== END General element styles ============================================= */



#Inspiration{padding-top:40px;padding-bottom:40px;text-align:center;}



/* ===== Plate input ============================================= */
#Inspiration .cPlate{}
	#Inspiration .cPlate img{width:100%;}
	#Inspiration .cPlate input{display:block;position:absolute;left:3.61%;top:10%;right:0%;width:92.78%;height:80%;margin:0px;padding:0px;background-color:#fff;border:none;color:#000;font-family:'NZ Plate Webfont','Francois One',sans-serif;letter-spacing:0.01em;text-align:center;text-transform:uppercase;overflow:hidden;}
/* ===== END Plate input ============================================= */



/* ===== Combination Check module ============================================= */
#Inspiration #fCC{margin-bottom:30px;}
	#Inspiration #fCC .cPlate{margin-bottom:30px;}
#Inspiration #dCCResponse{}
	#Inspiration #dCCResponse::after{content:' ';display:block;height:20px;}
/* ===== END Combination Check module ============================================= */



/* ===== Suggestions ============================================= */
#Inspiration #dSuggestions{text-align:center;}
	#Inspiration #dSuggestions > div{display:inline-block;float:none;}
/* ===== END Suggestions ============================================= */



/* ===== Miscellaneous ============================================= */
#Inspiration .cHide{max-height:100vh;opacity:1;
	-webkit-transition:max-height 1s ease,opacity 1s ease;
	   -moz-transition:max-height 1s ease,opacity 1s ease;
		-ms-transition:max-height 1s ease,opacity 1s ease;
		 -o-transition:max-height 1s ease,opacity 1s ease;
			transition:max-height 1s ease,opacity 1s ease;
}
	#Inspiration .cHide.ng-hide{display:block !important;max-height:0px;opacity:0;overflow:hidden !important;}
/* ===== END Miscellaneous ============================================= */




